package com.datau.rpm.service;

import com.datau.rpm.util.R;

public interface ReportDataService {
    
    public R<String> saveReportSql(String reportId);

	public R<String> saveChartSql(String id);
    
}
